Subject: [os2genau_digest] No. 1594
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 21 Jan 2008 00:00:40 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 20 January 2008
 Number  1594
**************************************************

Subjects for today
 
1  Re:  Odd webpage : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  Odd webpage : Chuck McKinnis <mckinnis at sandia dot net>
3  Re:  Odd webpage : Ed Durrant <edurrant at durrant dot mine dot nu>
4  Re:  Odd webpage : Alan Duval <amoht at westnet dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 20 Jan 2008 10:21:26 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Odd webpage

Ed Durrant wrote:
>>
> Yep - that fixed it ! - Thanks John.
>
> Why when I removed Flash support it loaded, I don't know except if 
> perhaps the unwanted pop up / incroacher used flash ??
>
> In any case, now with flash back on and No_Script active, the page 
> loads clean and a message states that scripts have been blocked.
>
> Cheers/2
>
> Ed.
 
>
> 

>
It appears that No-Script also stops scripts that launch Flash objects. 
With No_script loaded I cannot play anything from YouTube. If I 
temporarily allow YouTube, the browser aborts - so as I suspected, I do 
have an issue with Flash again, although I have not re-installed it or 
changed anything since it was working. This seems to be a recurring 
problem, I suspect something else on my system is affecting it, but as 
yet I have not found what it is.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 19 Jan 2008 18:31:25 -0700
From:  Chuck McKinnis <mckinnis at sandia dot net>
Subject:  Re:  Odd webpage

Ed Durrant wrote:
> Ed Durrant wrote:
>>>
>> Yep - that fixed it ! - Thanks John.
>>
>> Why when I removed Flash support it loaded, I don't know except if 
>> perhaps the unwanted pop up / incroacher used flash ??
>>
>> In any case, now with flash back on and No_Script active, the page 
>> loads clean and a message states that scripts have been blocked.
>>
>> Cheers/2
>>
>> Ed.
> 
>>
>> 
>
>>
> It appears that No-Script also stops scripts that launch Flash objects. 
> With No_script loaded I cannot play anything from YouTube. If I 
> temporarily allow YouTube, the browser aborts - so as I suspected, I do 
> have an issue with Flash again, although I have not re-installed it or 
> changed anything since it was working. This seems to be a recurring 
> problem, I suspect something else on my system is affecting it, but as 
> yet I have not found what it is.
> 
> 
> Cheers/2
> 
> Ed.
 
> 
> 

> 

I can't remember where I got the info, but I always re-install Flash by 
running the little flashinst.exe after installing a new version of Firefox.

-- 
Chuck McKinnis
Covenant Solutions
http://www.7cities dot net/~mckinnis/os2/
505-286-3191

The thief cometh not, but for to steal, and to kill, and to destroy: I 
am come that they might have life, and that they might have it more 
abundantly. John 10:10

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 20 Jan 2008 14:17:08 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Odd webpage

Chuck McKinnis wrote:
>>
>
> I can't remember where I got the info, but I always re-install Flash 
> by running the little flashinst.exe after installing a new version of 
> Firefox.
>
Hi Chuck,

   Tried that no change and I haven't re-installed or upgraded Firefox.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sun, 20 Jan 2008 19:23:09 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  Odd webpage

Ed Durrant wrote:

> Hi,
>
>  Whether I use Firefox or Opera the following page causes the browser 
> to close after loading about 75% of the page - does anyone get this to 
> load under Os/2 or eCS ?
>
> http://www.ephotozine dot com/photo/788893
>
> Cheers/2
>
> Ed.
 
>
> 

>
Loads OK in my ECS 1.2 setup using Mozilla 1.7

Regards,

Alan Duval
----------------------------------------------------------------------------------